/*  ----------------------------------------------------------------------------
    * Filename:         skin.css
    * Description:      Admin - Default theme
    * Version:          1.0 (2010-09-13)

    * Table of Contents:
        1. Elements
        2. Layout
        3. Forms
        4. Modules & Plugins
        5. AJAX Loader
        6. Miscellaneous
    ------------------------------------------------------------------------- */

/*  ----------------------------------------------------------------------------
    1. Elements
----------------------------------------------------------------------------- */

a:link, a:visited {
    color:                              #0A3813;
    text-decoration:                    none;
}
a:hover, a:active {
    color:                              #06210b;
    text-decoration:                    underline;
}
code {
    background-color:                   #EFEFDE;
    border-color:                       #D1CFC7;
}
input {
    border-color:                       #777777;
}
@-moz-document url-prefix() {           /* firefox */
    select {
        border-color:                   #777777;
    }
}

/*  ----------------------------------------------------------------------------
    2. Layout
----------------------------------------------------------------------------- */

body {
    background-color:                   #cccccc;
    color:                              #000000;
}
    #container {
        background-color:               transparent;
    }
        #header {
            background-color:           #0A3813;
            color:                      #FFFFFF;
        }
        #aside {
            background-color:           transparent;
        }
        #section {
            background-color:           #EFEFEF;
        }
            #section-inner {
                background-color:       #FFFFFF;
                border-color:           #90a594;
            }
        #footer {
            background-color:           #0A3813;
        }

    /*  ------------------------------------------------------------------------
        2.1 Layout > Header components
    ------------------------------------------------------------------------- */

    #header-image {
        background-color:               #FFFFFF;
    }
    #header-title a:link,
    #header-title a:visited {
        color:                          #c1cdc4;
    }
    #header-title a.logout:link,
    #header-title a.logout:visited {
        background-color:               #FFFFFF;
        color:                          #000000;
    }
    #header-title a.logout:hover,
    #header-title a.logout:active {
        background-color:               #FFFFFF;
        color:                          #000000;
    }

    /*  ------------------------------------------------------------------------
        2.2 Layout > Aside components
    ------------------------------------------------------------------------- */

        /*  --------------------------------------------------------------------
            2.2.1 Layout > Aside components > Navigation menu
        --------------------------------------------------------------------- */

        #nav li a {
            background-color:           transparent;
        }
        #nav li a:hover {
            background-color:           transparent;
        }

        #nav ul li a:link span,
        #nav ul li a:visited span {
                                        background-color: #FFFFFF;
        }
        #nav ul li a:hover span,
        #nav ul li a:active span {
            background-color:           #082f10 !important;
            color:                      #FFFFFF !important;
        }

        #nav ul li a.active:link span,
        #nav ul li a.active:visited span {
            background-color:           #0a3813;
            color:                      #FFFFFF;
        }

        #nav ul li a.active:hover span,
        #nav ul li a.active:active span {
            background-color:           #082f10 !important;
            color:                      #FFFFFF !important;
        }


    /*  ------------------------------------------------------------------------
        2.3 Layout > Section components
    ------------------------------------------------------------------------- */

    #section h1 {
        background-color:               #dae1db;
        border-color:                   #90a594;
        border-bottom-color:            #0a3813;
        color:                          #000000;
    }

/*  ----------------------------------------------------------------------------
    3. Forms
----------------------------------------------------------------------------- */

    .label {
        background-color:               #dae1db;
        border-color:                   #90a594;
        border-right-color:             #0a3813;
        color:                          #000000;
    }
    .input-text {
        border-color:                   #777777;
        color:                          #000000;
    }
    .input-text:hover {
        border-color:                   #333333;
        color:                          #000000;
    }
    .btn {
        background-color:               #2e5536;
        border-color:                   #16411e;
        color:                          #FFFFFF;
    }
    .btn:hover {
        background-color:               #072a0e;
        border-color:                   #06240c;
        color:                          #FFFFFF;
    }
    .btn-edit,
    .btn-save,
    .btn-delete,
    .btn-exit,
    .btn-reset,
    .btn-plus {
        background-color:               #ffffff;
        border-color:                   #90a594;
        color:                          #000000;
    }
    .btn-edit:hover,
    .btn-save:hover,
    .btn-delete:hover,
    .btn-exit:hover,
    .btn-reset:hover,
    .btn-plus:hover {
        background-color:               #dae1db;
        border-color:                   #90a594;
        color:                          #000000;
    }

/*  ----------------------------------------------------------------------------
    4. Modules & Plugins
----------------------------------------------------------------------------- */

    /*  ------------------------------------------------------------------------
        4.1 Modules & Plugins > Uploader
    ------------------------------------------------------------------------- */
    
    .uploader .file {
        background-color:                   #FFFFFF;
    }
    .uploader .file td {
        border-color:                       #90a594;
    }
    .uploader-frame .file-thumb {
        border-color:                       #90a594;
    }
    .uploader-frame .file-thumb img {
        background-color:                   #FFFFFF;
        border-color:                       #FFFFFF;
    }
    .uploader .file .file-thumb img {
        background-color:                   #FFFFFF;
        border-color:                       #FFFFFF;
    }
    .uploader .file .file-title {
        background-color:                   #dae1db;
    }
    .uploader .file .file-more,
    .uploader .file .file-up,
    .uploader .file .file-down {
        background-color:                   #2e5536;
    }
    .uploader .file .file-more:hover,
    .uploader .file .file-up:hover,
    .uploader .file .file-down:hover {
        background-color:                   #072a0e;
    }
    .file-browse {
        background-color:                   #FFFFFF;
        border-color:                       #777777;
    }
    .file-extra {
        background-color:                   #FFFFFF;
        border-color:                       #90a594;
    }

    /*  ------------------------------------------------------------------------
        4.2 Modules & Plugins > Alerts
    ------------------------------------------------------------------------- */
    
    #popup_overlay {
        background-color:                   #051c09 !important;
    }
    #popup_container {
        border-color:                       #0a3813;
    }
    #popup_container #popup_title {
        background-color:                   #0A3813;
        color:                              #FFFFFF;
    }
    #popup_container .popup_btn {
        background-color:                   #0A3813;
        color:                              #FFFFFF;
    }
    #popup_container .popup_btn_over {
        background-color:                   #051c09;
    }

    /*  ------------------------------------------------------------------------
        4.3 Modules & Plugins > DataTables
    ------------------------------------------------------------------------- */
    
    /*  Table
    ------------------------------------------------------------------------- */
    table.datatable {
        background-color:                   #fddf9b;
    }
    table.datatable thead th {
        background-color:                   #fcb922;
        color:                              #FFFFFF;
    }
    table.datatable th, table.datatable td {
        background-color:                   #FFFFFF;
    }
    table.datatable tr.odd td {
    	background-color:                   #fef8e8;
    }
    table.datatable tr.even td {
    	background-color:                   #fefbf3;
    }
    table.datatable tbody tr.even:hover td,
    table.datatable tbody tr.highlighted td {
    	background-color:                   #fef1d2;
    }
    table.datatable tbody tr.odd:hover td,
    table.datatable tbody tr.highlighted td {
    	background-color:                   #fef1d2;
    }

    /*  Others
    ------------------------------------------------------------------------- */
    .dataTables_filter {
        background-color:                   #fef1d2;
        border-color:                       #fddc90;
    }
    .dataTables_processing {
        color:                              #fdd16f;
    }
    .dataTables_entries {
        background-color:                   #000000;
        border-color:                       #fddf9b;
        background-color:                   #FFFFFF;
    }
    .dataTables_paginate .paginate_active,
    .dataTables_paginate .ui-state-disabled {
        color:                              #0A3813;
    }

    /*  ------------------------------------------------------------------------
        4.4 Modules & Plugins > Calendar
    ------------------------------------------------------------------------- */
    
    div.calendar { position: relative; }

    .calendar, .calendar table {
        border-color:           #0A3813;
        background:             #FFFFFF;
        color:                  #000000;
    }

    /* Header part -- contains navigation buttons and day names. */

    .calendar .nav {
        background-color:       #0A3813;
    }

    .calendar thead .title { /* This holds the current "month, year" */
        background:             #FFFFFF;
        color:                  #000000;
    }

    .calendar thead .headrow { /* Row <TR> containing navigation buttons */
        background:             #0A3813;
        color:                  #FFFFFF;
    }

    .calendar thead .daynames { /* Row <TR> containing the day names */
        background:             #dae1db;
    }

    .calendar thead .name { /* Cells <TD> containing the day names */
        border-color:           #0A3813;
        color:                  #000000;
    }

    .calendar thead .weekend { /* How a weekend day name shows in header */
        color:                  #0A3813;
    }

    .calendar thead .hilite { /* How do the buttons in header appear when hover */
        background-color:       #FFFFFF;
        color:                  #000000;
        border-color:           #0A3813;
    }

    .calendar thead .active { /* Active (pressed) buttons in header */
        background-color:       #FFFFFF;
        color:                  #000000;
    }

    /* The body part -- contains all the days in month. */

    .calendar tbody .day { /* Cells <TD> containing month days dates */
        color:                  #000000;
    }
    .calendar tbody .day.othermonth {
        color:                  #7F7F7F;
    }
    .calendar tbody .day.othermonth.oweekend {
        color:                  #849b89;
    }

    .calendar table .wn {
        border-color:           #000000;
        background:             #bdf;
    }

    .calendar tbody .rowhilite td {
        background:             #dae1db;
    }

    .calendar tbody .rowhilite td.wn {
        background:             #eef;
    }

    .calendar tbody td.hilite { /* Hovered cells <TD> */
        background:             #FFFFFF;
        border-color:           #90a594;
    }

    .calendar tbody td.active { /* Active (pressed) cells <TD> */
        border-color:           #0A3813;
    }

    .calendar tbody td.selected { /* Cell showing today date */
        border-color:           #90a594;
        background:             #FFFFFF;
        color:                  #0A3813;
    }

    .calendar tbody td.weekend { /* Cells showing weekend days */
        color:                  #0A3813;
    }

    .calendar tbody td.today { /* Cell showing selected date */
        color:                  #0A3813;
    }

    .calendar tbody .disabled { color: #999; }


    /* The footer part -- status bar and "Close" button */

    .calendar tfoot .footrow { /* The <TR> in footer (only one right now) */
        background:             #555566;
        color:                  #FFFFFF;
    }

    .calendar tfoot .ttip { /* Tooltip (status bar) cell <TD> */
        background:             #FFFFFF;
        color:                  #333333;
        border-color:           #0A3813;
    }

    .calendar tfoot .hilite { /* Hover style for buttons in footer */
        background:             #AAAAFF;
        border-color:           #0044FF;
        color:                  #000000;
    }

    .calendar tfoot .active { /* Active (pressed) style for buttons in footer */
        background:             #7777CC;
    }

    /* Combo boxes (menus that display months/years for direct selection) */

    .calendar .combo {
        border-color:           #0A3813;
        background:             #FFFFFF;
        color:                  #000000;
    }

    .calendar .combo .label {
        background:             none;
    }

    .calendar .combo .hilite {
        background:             #0A3813;
        color:                  #FFFFFF;
    }

    .calendar .combo .active {
        border-color:           #0A3813;
        background:             #0A3813;
        color:                  #FFFFFF;
    }

    .calendar td.time {
        border-color:           #000000;
        background-color:       #0A3813;
    }

    .calendar td.time .hour,
    .calendar td.time .minute,
    .calendar td.time .ampm {
        border-color:           #888899;
        background-color:       #FFFFFF;
    }

    .calendar td.time span.hilite {
        border-color:           #000000;
        background-color:       #666677;
        color:                  #FFFFFF;
    }

    .calendar td.time span.active {
        border-color:           #0A3813;
        background-color:       #0A3813;
        color:                  #FFFFFF;
    }

    /*  ------------------------------------------------------------------------
        4.5 Modules & Plugins > jQuery UI
    ------------------------------------------------------------------------- */
    
    /*  ------------------------------------------------------------------------
        4.5.1 Modules & Plugins > jQuery UI > Component containers
    ------------------------------------------------------------------------- */

    .ui-widget-content {
        background-color:                   #FFFFFF;
        border-color:                       #fcca59;
        color:                              #000000;
    }
    .ui-widget-content a {
        color:                              #FCB922;
    }
    .ui-widget-header {
        background:                         #FCB922;
        color:                              #FFFFFF;
    }
    .ui-widget-header a {
        color:                              #feedc7;
    }

    /* ui tabs */
    .ui-tabs-nav {
        background:                         #FFFFFF !important;
    }

    /*  ------------------------------------------------------------------------
        4.5.2 Modules & Plugins > jQuery UI > Interaction states
    ------------------------------------------------------------------------- */

    /*  Default state
    ------------------------------------------------------------------------- */
    .ui-state-default,
    .ui-widget-content .ui-state-default,
    .ui-widget-header .ui-state-default {
        background:                         #fef4dd;
        border-color:                       #fddf9b;
        border-bottom-color:                #fcb922;
        color:                              #000000;
    }
    .ui-state-default a,
    .ui-state-default a:link,
    .ui-state-default a:visited,
    .ui-state-default a:hover,
    .ui-state-default a:active {
        color:                              #000000;
    }

    /*  Hover & Focus states
    ------------------------------------------------------------------------- */
    .ui-state-hover,
    .ui-widget-content .ui-state-hover,
    .ui-widget-header .ui-state-hover,
    .ui-state-focus,
    .ui-widget-content .ui-state-focus,
    .ui-widget-header .ui-state-focus {
        background:                         #ffffff;
        border-color:                       #fcb922;
        color:                              #000000;
    }
    .ui-state-hover a,
    .ui-state-hover a:hover,
    .ui-state-hover a:active {
        color:                              #000000;
    }

    /*  Active state
    ------------------------------------------------------------------------- */
    .ui-state-active,
    .ui-widget-content .ui-state-active,
    .ui-widget-header .ui-state-active {
        background:                         #fcca59;
        border-color:                       #fcca59;
        color:                              #FFFFFF;
    }
    .ui-state-active a,
    .ui-state-active a:link,
    .ui-state-active a:visited {
        color:                              #FFFFFF;
    }

    /*  ------------------------------------------------------------------------
        4.5.3 Modules & Plugins > jQuery UI > Interaction Cues
    ------------------------------------------------------------------------- */

    .ui-state-highlight,
    .ui-widget-content .ui-state-highlight {
    }
    .ui-state-highlight a,
    .ui-widget-content .ui-state-highlight a {
    }
    .ui-state-error,
    .ui-widget-content .ui-state-error {
    }
    .ui-state-error a,
    .ui-widget-content .ui-state-error a {
    }
    .ui-state-error-text,
    .ui-widget-content .ui-state-error-text {
    }

